body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: bisque;
}
.header {
  background-color: black;
  color: white;
}
.align {
  text-align: center;
}

li {
  list-style: none;
  margin: 10px;
}

span {
 
  color: black;
  font-size: 20px;
  margin-top: 5px;
}

button {
  margin: 0 10px 0 10px;
 
}
